PHP ��U
前一頁 |  | 下一頁

# HttpDeflateStream::flush

(no version information, might be only in CVS)

HttpDeflateStream::flush -- Flush deflate stream

## Description

publicstring HttpDeflateStream::flush ( [string data] )

Flushes the deflate stream.

## Parameters

data

  More data to deflate

## Return Values

Returns some deflated data as string on success or FALSE on failure.

前一頁 | 內容 | 下一頁
HttpDeflateStream::update | 上一層 | HttpDeflateStream::finish